<div class="container" > <ngb-carousel *ngIf="images">
  <ng-template ngbSlide>
    <div class="picsum-img-wrapper" >
      <img  [src]="images[0]" alt="Random first slide">
    </div>
    <div class="carousel-caption">
      <h3>Gagner en forme, gagner du temps.</h3>

    </div>
  </ng-template>
  <ng-template ngbSlide>
    <div class="picsum-img-wrapper" >
      <img [src]="images[1]" alt="Random second slide">
    </div>
    <div class="carousel-caption">
      <p >Le sport est une évasion complète de la vie.</p>
    </div>
  </ng-template>
  <ng-template ngbSlide>
    <div class="picsum-img-wrapper" >
      <img [src]="images[2]" alt="Random third slide">
    </div>
    <div class="carousel-caption">

      <h3>On ne naît pas vainqueur, on le devient</h3>
    </div>
  </ng-template>
</ngb-carousel>
</div>
